Captures
Overview
This section describes how to capture an authorized transaction.
All supported card types can process captures.
Supported Processors
Supported processors: Chase Paymentech Solutions, Elavon Americas, FDC Nashville Global, Streamline, , Worldpay VAP
Endpoints
POST /pts/v2/payments/{id}/captures
POST /pts/v2/payments/{id}/captures
The {id} is the transaction ID returned in the authorization response.
Example
{ "clientReferenceInformation": { "code": "ABC123" }, "orderInformation": { "amountDetails": { "totalAmount": "100.00", "currency": "EUR" } }}{ "_links": { "void": { "method": "POST", "href": "/pts/v2/captures/6662994431376681303954/voids" }, "self": { "method": "GET", "href": "/pts/v2/captures/6662994431376681303954" } }, "clientReferenceInformation": { "code": "1666299443215" }, "id": "6662994431376681303954", "orderInformation": { "amountDetails": { "totalAmount": "100.00", "currency": "EUR" } }, "reconciliationId": "66535942B9CGT52U", "status": "PENDING", "submitTimeUtc": "2022-10-20T20:57:23Z"}Required Fields
These fields are required for all supported processors unless a processor-specific section indicates otherwise.
Default Required Fields
Required Fields for Captures
clientReferenceInformation.code
clientReferenceInformation.code — This field value maps from the original authorization, sale, or credit transaction.
orderInformation.amountDetails.currency
orderInformation.amountDetails.currency — Currency used in the transaction. Use a three-character ISO currency code. For a list of ISO currency codes, see ISO Standard Currency Codes. For authorization reversal or capture services, you must use the same currency that was used for the authorization. For the PIN debit reversal service, you must use the same currency that was used for the PIN debit purchase or PIN debit credit that you are reversing.
orderInformation.amountDetails.totalAmount
orderInformation.amountDetails.totalAmount — Grand total for the order. If your request includes line items, do not include this field in your request. This value cannot be negative. You can include a decimal point (.), but you cannot include any other special characters. The amount is truncated to the correct number of decimal places. The minimum accepted value is 0.01. Some processors have specific requirements and limitations, such as maximum amounts and maximum field lengths.
Thanks for your feedback!
Last published: October 28, 2026